<level>
	<time>600000</time>
	<colors>24678</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich10.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich11.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich12.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>b</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-empty.png</texture>
		<style>kirpich912</style>
	</alias>
	<playfield>
...............x.
...............c.
...............v.
.vcvzxcvbczxcv.x.
.b...........v.v.
.x.cvxzxvbvc.x.b.
.z.x.......c.z.x.
.c.v.vbczxvz.v.z.
.v.b.........v.c.
.x.vczxvbcxvxx.b.
.v.............x.
.bvcxczvcxzcvbxb.
.................
	</playfield>
	<fill>
22222222222222202
22222222222222202
22222222222222202
20000000000000202
20222222222220202
20200000000020202
20202222222020202
20202000000020202
20202222222220202
20200000000000202
20222222222222202
20000000000000002
22222222222222222
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg4.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>